html, body, td, tr, h2, h3, h1, h4, a{
  font-family: "Verdana", sans-serif
}
html,body{
	font-size:11px;
	background: #fff url('img/bg.jpg') no-repeat fixed center center;
}
.header{
	display:none;
}
.nav{
	/*display:none;*/
	background: rgba(0,0,0,0.5);
	position: fixed;
	top: 0;
	z-index: 1110;
}
.nav .sf-menu{
	display: block;
	text-align: center;
	float:none;
	margin: 0 auto;
}
.nav li, .nav li a{
	display: inline-block;
	float:none;
}
.header{
	height: 50px;
}
.header-login-btn{
	font-size: 36px;
	color: #9f0a0a;
}
.header-field i{
	padding: 3px;
	background: #333;
	color: #fff;
	width: 15px;
	height: 15px;
	font-size: 14px;
	text-align: center;
}
.header-field input{
	width: 100%;
}
img.header-login-captcha{
	width: 100%;
	height: auto;
}
#header-form table,#header-form td,#header-form th{
	border:none;
}
#header-form table{
	margin:0;
	border:none;
}
#header-form a{
	color: #9c1616;
}
.contentsidebar marquee{
	background: #000 !important;
}
.marquee-header i{
	color: #800000;
	font-size: 18px;
	padding: 5px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eeeeee+0,cccccc+100;Gren+3D */
	background: #eeeeee; /* Old browsers */
	background: -moz-linear-gradient(top,  #eeeeee 0%, #cccccc 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #eeeeee 0%,#cccccc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
	border-radius: 3px;
}
.marquee-header{
	margin-top: 10px;
	padding: 5px;
	background: #ffefef;
	color: #000;
	width: 700px;
}
.marquee-header marquee{
	display:inline-block;
	width: 668px;
}
/*
.ui-tabs-nav{
	background: #fff001;
	border:none;
	padding-left: 10px !important;
}

#myContainer .ui-tabs .ui-tabs-nav li{
	transform: skew(-20deg);
	-webkit-transform: skew(-20deg);
	-moz-transform: skew(-20deg);
	-0-transform: skew(-20deg);
	border-radius: 5px;
	margin-top: 5px;
	margin-bottom: -5px;
	box-shadow: 0 0 3px #000;
}

#myContainer .ui-tabs .ui-tabs-nav li.ui-state-active{
	box-shadow:none;
}
#myContainer .ui-tabs .ui-tabs-nav li a{
	color: #fc4c00;
	background:none;
	border:none;
}
.ui-tabs-nav > .ui-tabs-selected a {
    border-color: #d4d4d4 !important;
    background: #f9f6cd !important;
    color: #525252 !important;
}
.ui-tabs.ui-widget-content{
	border:none;
}
.ui-tabs .ui-tabs-panel{
	background: #f9f6cd;
}
* * */
.ui-tabs-nav{
	background: #fff001;
	border:none;
}
#myContainer .ui-tabs .ui-tabs-nav li a{
	color: #fc4c00;
	background:none;
	border:none;
	font-size: 17px;
	font-weight: 400;
}
.ui-tabs-nav > .ui-tabs-selected a {
    border-color: #d4d4d4 !important;
    background: #f9f6cd !important;
    color: #9f0a0a !important;
}
.ui-tabs.ui-widget-content{
	margin-top: 10px;
	border:none !important;
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
}
.ui-tabs .ui-widget-content{
	border:none !important;
}
.ui-tabs .ui-tabs-panel{
	background: #f9f6cd;
}
.ui-tabs-panel table, .ui-tabs-panel td{
	border:none !important;
}
.ui-tabs-panel tbody tr:nth-child(odd) td{
   background-color: #f9f6cd;
}
.ui-tabs-panel table th{
	border: none !important;
	border-bottom: 2px solid #fc1393 !important;
	background: #f9f6cd !important;
	color: #333 !important;
}

#defaultlocation{
	width: 170px !important;
	padding: 5px;
}
#myContainer .menuholder{
	border-radius: 0;
	background: none;
	border:none;
}
#myContainer .menuholder h2, .contentsidebar > li h2{
	color: #9f0a0a;
	background:none;
	border-bottom: 1px solid #9f0a0a;
	padding-left: 0;
	text-align: center;
	text-transform: uppercase;
	font-size:18px;
}
#myContainer .mynav td a{
	color: #fff;
}
#myContainer .mynav td a:hover{
	color: #000;
}
.akunholder td,.akunholder th, .akunholder table{
	border:none;
}
.r-content h2, .r-content h3{
	color: #9f0a0a;
}

#reflink{
	padding: 7px;
	color: #333;
	border-radius: 5px;
	width: 90% !important;
}
.ui-widget-overlay{
	opacity: 0.5;
}
.ui-dialog .ui-widget-header{
	background: #9f0a0a;
	color: #FFF;
	border:none;
}
.ui-dialog.ui-widget-content{
	border:none;
	background: none;
}
.ui-dialog-content{
	background: #ffefef !important;
	color: #333;
}
.ui-widget-content.ui-dialog-buttonpane{
	background: #ffd9d9 !important;
}
.ui-state-hover,.ui-state-focus{
	background: #cc5729 !important;
}
.self-container{
	background: #ffefef;
	padding: 5px;
}
#ref_filter{
	background: none !important;
}
.self-container input,.self-container select{
	padding: 5px;
	background: rgba(255,255,255,0.5);
}
input.error{
	color: #000;
}
caption,td, label{
	font-weight: 300;
}
.footermenu{
	display:none;
}
.registered-container{
	width: 500px; margin: 0 auto;
}
.logo .logo-img{
	height: 150px;
	margin-top: -23px;
}
.celebrate{
	top: 49px;
	left: 146px;
	position: absolute;
}
.celebrate img{
	width: 219px;
	height: auto;
}
.pinbb-holder{
	position: absolute;
	top: 45px;
	left: 388px;
	font-size: 24px;
	color: #333;
	background: rgba(255,255,255,0.5);
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
	padding: 5px;
	font-weight: 300;
}
.pinbb-holder img{
	height: 30px;
	width: auto;
	vertical-align: middle;
}
.fbjoin-holder{
	position: absolute;
	top: 96px;
	left: 389px;
}
.fbjoin-holder img{
	height: 50px;
	width: auto;
}
.akun-holder{
	position: absolute;
	top: 50px;
	right: 0;
	width: 150px;
	background: rgba(255,255,255,0.5);
}
.header-saldo{
	font-size: 18px;
}
.num-container .num_spbu{
	width: 20px;
	height: 20px;
	line-height: 20px;
	background:#5a00ef;
	border-radius: 50%;
	color: #fff;
	font-weight: 500;
	font-size: 14px;
}
.ls-layer .ls-bg {
	width: 100%;
}
#superContainer{
	margin-top: 40px;
	background: rgba(255,255,255,0.8);
	display: inline-block;
}
.header-circle{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e2e2e2+0,dbdbdb+50,d1d1d1+51,fefefe+100;Grey+Gloss+%231 */
	background: url('images/white-ball.png') center center; /* Old browsers */
	width: 65px;
	height: 65px;
	position: absolute;
	border-radius: 50%;
	color: #333;
	text-align: center;
}
.header-circle img{
	height: 40px;
	width: auto;
	margin-top: 12px;
}
.pasaran-50{
	text-align: center;
	font-size:36px;
	font-weight:bold;
	background: url('images/header.jpg') #fff right center;
	padding: 30px 10px 15px;
	color: #000;
}
.pasaran-50 table,.othergame table{
	margin-bottom: 0;
	border:none;
}
.pasaran-50 td{
	border:none;
}
.othergame td{
	vertical-align: middle;
	text-align: center;
	border:none;
}
@-webkit-keyframes blinkz {
  0%   { opacity: 1; }
  30%   { opacity: 1; }
  50%   { opacity: 0; }
  80% { opacity: 1; }
  100% { opacity: 1; }
}
@-moz-keyframes blinkz {
  0%   { opacity: 1; }
  30%   { opacity: 1; }
  50%   { opacity: 0; }
  80% { opacity: 1; }
  100% { opacity: 1; }
}
@-o-keyframes blinkz {
  0%   { opacity: 1; }
  30%   { opacity: 1; }
  50%   { opacity: 0; }
  80% { opacity: 1; }
  100% { opacity: 1; }
}
@keyframes blinkz {
  0%   { opacity: 1; }
  30%   { opacity: 1; }
  50%   { opacity: 0; }
  80% { opacity: 1; }
  100% { opacity: 1; }
}
.blink {
  animation: blinkz 1s linear infinite;
}

.openlive{
	font-size: 24px;
	color: #fff;
	background: url('images/OrangeSquareButton.png') no-repeat scroll 0 0 / 100%;
	padding: 10px 25px;
	text-decoration: none;
}

.num_table{
	border-bottom: medium none;
}

.num_table thead th{
	background: #fff;
	vertical-align: middle;
	text-align: center;
}

.num_table td .date,td .date{
	color: #b900e7;
	font-size: 12px;
	font-weight: bold;
}

#myContainer .display{
	background:none
}

.r-content .display tbody tr:nth-child(2n+1) td, .display tbody tr:nth-child(2n+1) td{
	background: none;
}

.r-content .display tbody tr td, .display tbody tr td{
	background: rgba(255,255,255,0.4);
}

.r-content .display thead tr th, .display thead tr th{
	border-bottom: 2px solid #ff7703;
}

.r-content .display tbody tr td, .display tbody tr td{
	border-bottom: 1px solid #ff7703;
}

.r-content .display thead tr th, .display thead tr th{
	color: #ff7703;
}

#myContainer td a{
	color: #ff7703;
}
.tglnya{
	font-size: 19px;
    text-align: center;
    display: block;
    line-height: 19px;
}
.blnnya{
	font-size: 16px;
    display: block;
    text-align: center;
    line-height: 18px;
    text-transform: uppercase;
}
.thnnya{
	font-size: 16px;
    display: block;
    text-align: center;
    line-height: 18px;
    display:none;
}
.num_table .numbers{
	font-weight: bold;
	font-size:14px;
	line-height: 1.2;
}

.pools{ 
	display: inline-block
}
#noticecontent{
	display:block;
	position: fixed;
	z-index: 1000;
	right:0;
	bottom:0;
	width: 300px;
	height: 400px;
	background: #fff;
	border-radius: 10px 10px 0 0;
	padding-bottom: 15px;
}
#noticecontent h2{
	border-radius: 10px 10px 0 0;
	background: #fff900;
	padding: 10px;
	color: #000;
	font-size:14px;
	text-align: center;
}
#noticecontent .noticebtn{
	background: #fff900;
	padding: 10px 0;
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: center;
}
.noticebtn button{
	background: red;
	color: #fff;
	border:1px solid red;
	padding: 5px 15px;
}
.noticebtn button:hover{
	cursor: pointer;
	background: none;
	border: 1px solid #000;
	color: #000;
}
.nav .blink{
	color: yellow !important;
	font-weight: bold;
}
.banner-adv img{
	width: 100%;
	height: auto;
}
.nav .sf-menu li a{
	font-size:11px;
	padding: 11px;
}}
